@font-face {
      font-family: myFirstFont;
      src: url(font/BrunswickGrotesque-Regular.woff);
    }
    html {
      scroll-behavior: smooth;
    }
    .title {
      width: 1200px;
    }

  .tillbakaKaka {
    align-content: left;
    background-color: #ff0000;
    border: solid 1px;
    border-color: #ff0000;
    color:white;
    padding: 15px;

    }
    
    .tillbakaKaka:hover {
      align-content: left;
      background-color: white;
      color: #ff0000;  
      }

      .offer {
        align-content: left;
        background-color: #ff0000;
        text-decoration: none;
        border: solid 1px;
        border-color: #ff0000;
        color:white;
        padding: 15px;
    
        }
        .offer:hover {
          align-content: left;
          background-color: white;
          color: #ff0000;  
          }
    

    body {
      margin: 0;
      font-family: myFirstFont;
      color:#ff0000;
    }

    .navbar {
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 10px 20px;
      border-bottom: 1px solid #ff0000;
    }
    #contact {
      max-width: 1200px;
    }
.classLogo {
  max-width: 1200px;
  height: auto;
  
}
.header {
  max-width: 1200px;
}
.secContainer { 
max-width: 1200px;

}
.mySlides {display:none;}
    .navbar .logo {
      margin-bottom: 10px;
    }

    .navbar .logo img {
      height: 40px;
    }

    .navbar .links-container {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
      border-top: 1px solid #ff0000; /* Red line above the links */
      padding-top: 10px; /* Adds spacing below the red line */
    }

    .navbar .menu {
      font-size: 18px;
      cursor: pointer;
    }

    .navbar .links {
      display: flex;
      gap: 20px;
      justify-content: center;
      flex-grow: 1;
      font-size: 16px;
      text-transform: uppercase;
      font-weight: bold;
    }

    .navbar .links a {
      text-decoration: none;
      color: #ff0000;
      transition: color 0.3s;
    }

    .navbar .links a:hover {
      color: #555;
    }

    .navbar .booking {
      font-size: 18px;
      gap: 5px;
      display: flex;
      align-items: center;
      cursor: pointer;
    }

    .navbar .booking span {
      background-color: #ff0000;
      color: white;
      padding: 5px 10px;
    }

    .navbar .booking img {
      height: 20px;
    }
    .storBild {
        background-image: url(img/IMG_1651.png);
        height: 50vh;
        width: 100%;
        background-size: cover;
        background-position: center;
    }
    .container {
  padding: 20px;
}

h1 {
  font-size: 24px;
  margin-bottom: 40px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  justify-items: center;
}

.grid-item {
  position: relative;
  width: 300px;
  height: 200px;
  background-color: #e0e0e0; /* Placeholder color, replace with images if needed */
  background-size: cover;
  background-position: center;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.grid-item:hover {
  background-image:none;
  background-color: #fff;
  border: 1px solid #ff0000;
  color:#ff0000

}
.grid-item:hover .overlay {
  background-color: #fff;
  border: 3px solid #ff0000;
  background: rgba(255, 255, 255, 1);
  color:#ff0000
}



.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  font-weight: bold;
}
.form-container {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  max-width: 600px;
  width: 100%;
}

form {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.form-pair {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.form-pair > div {
  flex: 1 1 45%;
}

.form-row {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.form-row > div,
.form-row > label,
.form-row > input,
.form-row > select,
textarea {
  flex: 1;
  min-width: 240px;
}

label {
  font-weight: bold;
  margin-bottom: 5px;
}

input, select, textarea, .formKnapp {
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ff0000;
  width: 100%;
  box-sizing: border-box;
}

textarea {
  resize: vertical;
}

#venues-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  max-width: 1200px;
  margin: 20px auto;
  width: 100%;
}

@media (max-width: 1024px) {
  #venues-grid {
    grid-template-columns: repeat(2, 1fr);
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 600px) {
  #venues-grid {
    grid-template-columns: 1fr;
    margin-left: 10px;
    margin-right: 10px;
  }
}

.venue {
  text-align: center;
  color: #333;
}
.venue:hover {
  background-color:grey;
}

.image-placeholder {
  background-image: url(img/krabban.jpg); /* Replace with actual images */
  background-size: cover;
  background-position: center;
  width: 100%;
  aspect-ratio: 1 / 1; /* Ensures a square box */
  margin-bottom: 10px;
}
.image-placeholder2 {
  background-image: url(img/frippe2.jpg); /* Replace with actual images */
  background-size: cover;
  background-position: center;
  width: 100%;
  aspect-ratio: 1 / 1; /* Ensures a square box */
  margin-bottom: 10px;
}
.image-placeholder3 {
  background-image: url(img/sylvia.jpg); /* Replace with actual images */
  background-size: cover;
  background-position: center;
  width: 100%;
  aspect-ratio: 1 / 1; /* Ensures a square box */
  margin-bottom: 10px;
}
.image-placeholder4 {
  background-image: url(img/terazz.jpg); /* Replace with actual images */
  background-size: cover;
  background-position: center;
  width: 100%;
  aspect-ratio: 1 / 1; /* Ensures a square box */
  margin-bottom: 10px;
}

.formKnapp {
  background-color: #ff0000;
  color: white;
  border: none;
  cursor: pointer;
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 5px;
  transition: background-color 0.3s ease;
  align-self: flex-start;
  font-family: myFirstFont;

}

.formknapp:hover {
  background-color: #fff;
  border: 1px solid #ff0000;
color:#ff0000;
}

.date-time-group {
  display: flex;
  gap: 10px;
}

.date-time-group input {
  flex: 1;
}
.information {
margin-left:10%;
margin-right: 10%;
}
.planskiss {
  width: 40%;
  height: auto;
}

.gallery {
  margin-top: 20px;
}
.gallery img {
  width: 100%;
  max-width: 250px;
  margin: 10px;
  border-radius: 5px;
}
.gallery-wrapper {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.containerSne {
  position: relative;
}

.box {
  position: absolute;
  display: inline-block;
  border: 2px solid red;
  transform: rotate(-15deg); /* Default rotation */
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 2rem;
  color: red;
}

.box:nth-child(2) {
  transform: rotate(15deg); /* Opposite rotation for the second box */
  top: 50px;
  left: 100px;
}

.textSne {
  display: block;
  text-align: center;
  line-height: 1;
}
.textSec {
margin: 0;
padding: 0;
background-color: white;
display: flex;
justify-content: center;
align-items: center;
height: 250px;
}